Subject: Zendesk Chat Video Tutorial
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>
Date: Wed, 8 Jul 2020 07:15:02 -0700 (MST)

Hi Sara, 

As discussed, PFB the link for the three Zendesk Chat tutorial Video. I have covered most of the part for the Zendesk Chat. I am only left with the Agent Chat window features which I am working on. 

Please check and provide feedback. This is the first time I have done a task something like this so I have no idea if the videos are good or bad. 

https://we.tl/t-Rw9re2ypZ5 

Please provide feedback 

Regards, 
Pritish Nandi